G11-2024 - Feature #1101

Add comment to the code
10/18/2024 11:44 PM - Chia-Chi TSAI

Status: Resolved
Priority: Normal
Assignee: Chia-Chi TSAI
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/18/2024
10/24/2024
100%

0.00 hour
2.00 hours

Description

History

#1 - 10/19/2024 09:07 PM - Chia-Chi TSAI
- % Done changed from 0 to 50

#2 - 10/24/2024 01:23 PM - Chia-Chi TSAI
- File deleted (config_reader.py)

#3 - 10/24/2024 01:23 PM - Chia-Chi TSAI
- File deleted (mask_creator.py)

#4 - 10/24/2024 01:24 PM - Chia-Chi TSAI
- File mask_creator.py added

- File string.py added

#5 - 10/24/2024 01:57 PM - Chia-Chi TSAI
- % Done changed from 50 to 100

#6 - 10/24/2024 02:47 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to Resolved

Files

mask_creator.py
string.py

05/03/2025

1.8 KB 10/24/2024
1.18 KB 10/24/2024

Chia-Chi TSAI
Chia-Chi TSAI
